<div class="account">
  <section class="user-profile">
    <md-list>
      <md-list-item class="user">
        <img class="avatar" ng-src="{{user.avatarUrl}}">
        <span class="name">{{user.name }}</span>
      </md-list-item>
      <md-list-item class="phone">
        <span class="icon"><span class="icon-phone"></span></span>
        <span class="text">{{user.phone }}</span>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item class="email">
        <span class="icon"><span class="icon-envelope"></span></span>
        <span class="text">{{user.email }}</span>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item class="address">
        <span class="icon"><i class="icon-secual-home secual-icon secual-primary-color"></i></span>
        <span class="text">{{user.zip}} {{user.city}} {{user.address}}</span>
      </md-list-item>
    </md-list>
  </section>

  <h4 class="group-header">{{accountInfo.owned_device}}</h4>
  <section class="account-devices">
    <md-list>
      <md-list-item class="device">
        <i class="icon secual-icon icon-gateway secual-primary-color"></i>
        <span class="device-type text">{{accountInfo.gateway}}</span>
        <span class="device-count">{{account.Ngateways}}</span>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item class="device">
        <i class="icon secual-icon icon-gateway secual-primary-color"></i>
        <span class="device-type text">{{accountInfo.SENSOR}}</span>
        <span class="device-count">{{account.Nsensors}}</span>
      
      </md-list-item>

    </md-list>
  </section>
<!-- 
  <h4 class="group-header">{{accountInfo.payment}}</h4>
  <section class="account-subscription">
    <md-list>
      <md-list-item >
        <i class="icon icon-price-plan secual-icon secual-primary-color"></i>
        <span class="text text-icon">{{subscription.plan}}</span>
        <i class="secual-icon icon-arrow-right secual-sub-dark-color"></i>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item >
         <i class="icon icon-credit-card secual-icon secual-primary-color "></i>
        <span class="text text-icon">{{accountInfo.credit_card}}</span>
        <i class="secual-icon icon-arrow-right secual-sub-dark-color"></i>
      </md-list-item>
    </md-list>
  </section>

  <md-button class="center-block secual-button secual-button-danger secual-button-wrapper" ng-click="accountInfo.unsubscribe()">{{accountInfo.UNSUBSCRIBE}}</md-button> -->
</div>
